.container {
        max-width: 1170px;
        margin: 0 auto;
    }

    .catalog-inner {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
        font-family: 'GraphikTT', Arial, sans-serif;
    }

    .catalog-item img {
        width: 100%;
    }

    .catalog-item {
        border: 2px solid #b5b5b5;
        padding: 25px 20px;
        border-radius: 10px;
    }

    .catalog-item__img {
        margin-bottom: 20px;
    }

    .product-item__title {
        font-size: 15px;
        font-weight: 600;
        line-height: 1.3;
        margin-bottom: 20px;
        min-height: 66px;
    }

    .product-item__chars-item {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .product-item__chars-item span {
        color: #696969;
    }

    .product-item__chars {
        margin-bottom: 20px;
    }

    .buy-btn {
        background: linear-gradient(90deg, rgba(0, 114, 76, 1) 0%, rgba(0, 147, 88, 0.98) 100%);
        color: #fff !important;
        padding: 10px 25px;
        text-decoration: none;
        display: block;
        text-align: center;
        border-radius: 60px;
    }

    @media(max-width:460px) {
        .catalog-inner {
            grid-template-columns: 1fr;
        }

        .container {
            padding: 0 30px;
        }